I tried downloading the lastest version of MD 5. (version 2.06) and even the
latest version of perl (5.005_56), and installed them and im still getting
the errors.   when running a make test or a make install it gives me no
option to remove the old files.  It just runs through as a single command
with results and has no prompts.

Im unsure as to what you are saying about the makefile.aperl file.  I looked
at it however didn't see anything that I was looking for.

----- Original Message -----
From: Ferhat Dilman <[EMAIL PROTECTED]>
To: 'Dialup USA Sales Dept' <[EMAIL PROTECTED]>; <[EMAIL PROTECTED]>
Sent: Friday, April 09, 1999 2:57 AM
Subject: RE: (RADIATOR) MD5 Problem


> Hi again,
>
> Sorry for another mail. I have just found the file Makefile.aperl that I
> could not remember in my first reply.
> This corrects the problem (at least in my Debian Linux case)...
>
> Regards,
>
> Ferhat
>
> > -----Original Message-----
> > From: [EMAIL PROTECTED] [mailto:[EMAIL PROTECTED]]On
> > Behalf Of Dialup USA Sales Dept
> > Sent: Friday, April 09, 1999 11:50 AM
> > To: [EMAIL PROTECTED]
> > Subject: (RADIATOR) MD5 Problem
> >
> >
> > When trying to do the "make test" command or "perl
> > Makefile.PL" command and
> > installing radius im getting the following error message.
> >
> > Any ideas as to what I need to do to make this work properly.
> >  I had perl 5
> > installed on my FreeBSD system and installed the module 5
> > version 1.7 today.
> > I got these errors so I upgraded the to the MD 5 version 2.06
> > ,  however I
> > am still getting the same errors so now Im thinking it might
> > not be the
> > modules but instead the perl 5 that im running.  Any
> > thoughts?   Anyone know
> > what I should do?
> >
> > su-2.03# perl Makefile.PL
> > Warning: prerequisite MD5 0 not found at (eval 1) line 221.
> > Writing Makefile for Radius
> > su-2.03#
> >
> > Then as I do the "make test" I get about 10 of these errors....
> >
> > Can't load module Digest::MD5, dynamic loading not available
> > in this perl.
> >   (You may need to build a new perl executable which either supports
> >   dynamic loading or has the Digest::MD5 module statically
> > linked into it.)
> >  at /usr/local/lib/perl5/site_perl/MD5.pm line 8
> >
> >
> > ===
> > To unsubscribe, email '[EMAIL PROTECTED]' with
> > 'unsubscribe radiator' in the body of the message.
> >
>
>


===
To unsubscribe, email '[EMAIL PROTECTED]' with
'unsubscribe radiator' in the body of the message.

Reply via email to